RubyGems Navigation menu

gir_ffi-gtk 0.17.0

Bindings for Gtk+ 2 and 3, generated by GirFFI, with overrides.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.17.0 - December 31, 2023 (18,5 KB)
  2. 0.16.0 - May 21, 2022 (18,5 KB)
  3. 0.15.1 - January 21, 2022 (18,5 KB)
  4. 0.15.0 - October 19, 2019 (26 KB)
  5. 0.14.1 - December 19, 2018 (26 KB)
Mostrar todas las versiones (22 total)

dependencias de Runtime (1):

gir_ffi ~> 0.17.0

dependencias de Development (9):

minitest ~> 5.12
rake ~> 13.0
rake-manifest ~> 0.2.0
rubocop ~> 1.52
rubocop-minitest ~> 0.34.1
rubocop-rake ~> 0.6.0
simplecov ~> 0.22.0

Propietarios:

Subida por:

Autores:

  • Matijs van Zuijlen

SHA 256 checksum:

df165c85523032334c80d01a7d0e2a7821d609ec5be220db1e057b6f0d8335b2

Total de descargas 49.079

Para esta versión 409

Licencia:

LGPL-2.1+

Versión de Ruby requerida: >= 3.0.0

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: